<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical" >
   <TableLayout
        android:layout_width="fill_parent"
        android:background="@drawable/update_ball_dialog_bg_sliver"
        android:layout_margin="5dip"
        android:stretchColumns="0,1,2,3"
        android:layout_height="wrap_content" >
		<LinearLayout 
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:layout_margin="5dip"
		    android:gravity="center"
		    >
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="阿青年"
		        android:textSize="15sp"
		        android:textColor="@color/black"
		        />
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="VS"
		        android:textColor="@color/lightslategray"
		        />
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="唉青年"
		        android:textSize="15sp"
		        android:textColor="@color/black"
		        />
		</LinearLayout>
		<TextView 
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:text="主胜"
		    android:layout_marginLeft="1dip"
		    />
        <TableRow
            android:layout_width="fill_parent"
            android:layout_marginTop="1dip"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mli0"
                 
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtext0"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="marquee"
                    android:marqueeRepeatLimit="marquee_forever"
                    android:singleLine="true"
                    android:text="0"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtext0_0"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mli1"
                
                style="@style/linerlayout_style" >

                <TextView
                   android:id="@+id/mtext1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="marquee"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:marqueeRepeatLimit="marquee_forever"
                    android:singleLine="true"
                    android:text="1"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtext1_1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
     
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mli2"
                style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtext2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtext2_2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
       
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mli3"
					style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtext3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="3+"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtext3_3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
        <TextView 
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:text="客胜"
		    android:layout_marginLeft="1dip"
		    />
          <TableRow
            android:layout_width="fill_parent"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mli4"
               style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtext4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="marquee"
                    android:marqueeRepeatLimit="marquee_forever"
                    android:singleLine="true"
                    android:text="0"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtext4_4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mli5"
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtext5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="marquee"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:marqueeRepeatLimit="marquee_forever"
                    android:singleLine="true"
                    android:text="1"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtext5_5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mli6"
            style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtext6"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtext6_6"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mli7"
                style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtext7"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="3+"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtext7_7"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
        <LinearLayout 
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="10dip"
            android:orientation="horizontal"
            >
            <Button 
             	android:id="@+id/dialog_button_ok"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
               	android:text="确定"
               	android:textColor="@color/white"
               	android:background="@drawable/dialog_item_red"
                />
            <Button 
                android:id="@+id/dialog_button_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
                android:layout_marginLeft="10dip"
                android:background="@drawable/dialog_item_sliver"
                android:text="取消"
                />
        </LinearLayout>
    </TableLayout>

</LinearLayout>